1 2 Previous Next 19 Replies Latest reply on Jan 12, 2017 5:20 PM by Scott Resnik

    AS 7 on Java 8

    Paul F Newbie

      Is there anyone currently running AS 7.1 under a JDK 1.8 previous?  On Mac or Linux?

       

      Googling turned up nothing.  I intend to try to get it working shortly unless it's already known to be impossible.

       

      Need basic CDI, SSB, JPA (Hibernate) and security functionality.

       

      (Why 1.8?  Well, we won't be in prod for a couple years and it would be great to be able to start using the FP features of 1.8 now instead of having 2-300K lines of code to convert later.)

        1 2 Previous Next